flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Justin Mclean (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FLEX-34358) How restrict my flex application based on installed AIR version.
Date Fri, 06 Jun 2014 06:20:01 GMT

    [ https://issues.apache.org/jira/browse/FLEX-34358?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14019609#comment-14019609
] 

Justin Mclean commented on FLEX-34358:
--------------------------------------

Use the Apache Flex installer and select AIR 4
http://flex.apache.org/installer.html

> How restrict my flex application based on installed AIR version.
> ----------------------------------------------------------------
>
>                 Key: FLEX-34358
>                 URL: https://issues.apache.org/jira/browse/FLEX-34358
>             Project: Apache Flex
>          Issue Type: Question
>         Environment: For windows and MAC
>            Reporter: Jagan
>            Priority: Minor
>




--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message